Description

Dear colleagues,

I'm a post-doc research associate at the University of Manchester. We're currently planning an analysis investigating how mental
health problems spread within a family network using your data (thank you for providing such an excellent dataset!). However, we're
confused about how to create the correct weighting on our data even after reading all the tutorial materials. So | sincerely hope we
can have your support for our analysis. | will first brief you on our initial analytical plan:

1. Formulate an initial participant pool consisting of all data in waves 1, 3, 5, 7, 9, and 11, because the Strengths and Difficulties
Questionnaire (SDQ) data are available in those waves.

2. Within this initial pool, compare the data quality for each family across the waves (e.g. compare the quality of SDQ data for family
Ainwaves 1,3,5,7,9,and 11).

3. Select a particular dataset for each family if the dataset has the fewest missing values across the waves, and formulate a large
cross-sectional dataset. For example, if SDQ data have the fewest missing values for family A in wave 1, and for family B in wave 3,
we use data for family A from wave 1, and data for family B from wave 3 to formulate a cross-sectional dataset.

By doing so, we hope we can boost our sample size and the quality of the data. This is because our analytical approach (network
analysis) requires highly on data quality. However, we're aware that this participant selection approach may introduce bias.
Therefore, we're wondering whether you can suggest whether our participant selection plan is reasonable in the light of your
research design, and if so, what materials we can use to create the correct weighting values for our data?

Thank you in advance for your time and help, and we're looking forward to hearing from you.

Kind regards,
Yushi

History

#1 - 02/08/2023 09:18 AM - Understanding Society User Support Team
- Status changed from New to In Progress

- Assignee set to Olena Kaminska

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 02/09/2023 01:58 PM - Olena Kaminska
Yushi,

Thank you for your question. Very interesting design and use of our data. There are two concepts your may want to think about before you proceed:
1) family - how do you define it longitudinally. Normally researchers avoid studying households / families longitudinally as they change over time in
structure etc. So, for your study, how do you define it? This may be irrelevant question if you always use concurrent information in each model, so
your definition is cross-sectional.

2) What population in general terms do you want to represent? Families of particular characteristics that were ever present in the UK over a period of
time? Families that were created at a particular point of time? Etc.

It is possible to create tailored weights for your analysis, but the two above questions would need to be answered first.

Hope this helps,
Olena
#3 - 02/23/2023 10:30 AM - Understanding Society User Support Team

- Status changed from In Progress to Feedback

#4 - 02/24/2023 08:52 AM - Understanding Society User Support Team
- Category set to Weights
- % Done changed from 10 to 80

#5 - 11/30/2023 12:49 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

03/20/2024

22


http://www.tcpdf.org

